{
  "format_version": "1.21.0",
  "minecraft:item": {
    "description": {
      "identifier": "ods_orch:wild_cherry_tree_sapling_placer",
      "menu_category": {
        "category": "nature",
        "group": "itemGroup.name.sapling"
      }
    },
    "components": {
      "minecraft:max_stack_size": 64,
      "minecraft:icon": "ods_orch_wild_cherry_tree_sapling_placer",
      "minecraft:block_placer": {
        "block": "ods_orch:wild_cherry_tree_sapling",
        "use_on": ["minecraft:grass_block", "minecraft:dirt", "minecraft:podzol", "minecraft:coarse_dirt", "minecraft:moss_block", "minecraft:mud", "minecraft:rooted_dirt"]
      }
    }
  }
}
